@charset "UTF-8";
.logo { width: 116px; height: 50px; margin: 0; background: url(../img/logo.png) no-repeat top left; background-size: 100% 100%; display: block; overflow: hidden; text-indent: 100%; white-space: nowrap; }
.logo_h { width: 236px; height: 36px; margin: 0; background: url(../img/logo_h.svg) no-repeat top left; background-size:100% 100%; display: block; overflow: hidden; text-indent: 100%; white-space: nowrap; } 

@media screen and (max-width: 767px) {
	.logo { width: 81px; height: 35px; }
	.logo_h { width: 210px; height: 27px; margin: 1rem auto; }

	.sp-opt-img { width: auto; margin-left: auto; margin-right: auto; display: table; }
}



/*デモ*/
.subheader li:hover a:after,
.detail .subheader .detail a:after { -ms-transform: translateX(0); -webkit-transform: translateX(0); transform: translateX(0); -ms-transition: all 0; -webkit-transition: all 0; transition: all 0;}
#tamplate.top {background: #F0F0F0;}
#tamplate.top .pagetitle_top { background-image: url(../template/img/bg_categorytop.jpg); }


#about.winning .subheader li.navi-history a:after {-ms-transform: translateX(0); -webkit-transform: translateX(0); transform: translateX(0); -ms-transition: all 0; -webkit-transition: all 0; transition: all 0;}

/*common*/

.textLink{text-decoration: underline!important;}


.proviso {
    width: 100%;
    border: 1px solid #CCC;
    padding: 20px;
}







.colored_box { background: #F0F0F0; padding:1.5rem 30px; }
.colored_box h3{ display:block; margin-bottom:1.5rem}

@media screen and (max-width: 767px) {
	.colored_box { padding: 5%; }

}
.banner { border-radius: 5px; overflow: hidden; box-shadow: 0 2px rgba(0,0,0,.2); display: block; }

.telfax { margin: 1rem 0 0.5rem 0; width: 15rem;  }
.telfax dt { font-size: .84rem; margin-top:0.4rem; line-height: 150%; text-align: center; margin-right: .5rem; margin-bottom:0.3rem; border: 1px solid; display:block;   font-weight:500;  letter-spacing:0; padding: 3px 0 1px;}
.telfax dt span{font-size: .84rem; padding-left:5px;}

.telfax dt.robot{font-family: 'Roboto Condensed', sans-serif; font-weight:300; letter-spacing:0.15rem; padding: 3px 0 1px;}
.telfax dd {   font-size: 2rem; vertical-align: top; line-height: 100%; margin-bottom: 1rem; text-align: left; display: block; text-decoration:none;     font-family: 'Roboto Condensed', sans-serif; font-weight:300; text-align:center; letter-spacing:0.2rem;}

@media screen and (max-width: 767px) {
	.telfax { margin: 1rem auto;}
	.telfax dt { float: none; padding: 3px; display: inline-block; }
	.telfax dt.robot{ padding: 3px; }
	.telfax dd { width: auto; display: inline-block; }
}
@media screen and (max-width: 1440px) {
	.telfax { width:100%;}
	.telfax dt { margin-right:0;}
	.telfax dd{ font-size:1.6rem;}
}

h1 { text-align: center; font-size: 2rem; line-height: 120%; }
h1 .category { font-size: 0.94rem; display: block; }
h2 { font-size: 1.8rem; font-weight: bold; text-align: center; margin: 1em 0; }
h3 { font-size: 1.3rem; font-weight: bold; text-align: center; margin: .5em 0; }
h4 { font-size: 0.94rem; font-weight: bold; text-align: center; margin: .5em 0; }
.mini,
.mini *{font-size:0.8rem;}

@media screen and (max-width: 767px) {
	h2 { font-size: 1.1rem; margin: 1em 0; }
	h3 { font-size: 0.94rem; margin: .5em 0; }
}


.pagetitle_top { width: 100%; padding:4rem 0 6rem; text-align: center; background-repeat: no-repeat; background-position: center center; background-size: cover; position: relative; z-index: 1;}
.pagetitle_top h1,
.pagetitle_top p,
.pagetitle_top ruby{ color: #FFF; letter-spacing: .17em; width: 70%; max-width: 800px; margin: auto; text-shadow: 1px 1px 4px rgba(0,0,0,1), -1px -1px 4px rgba(0,0,0,1)/*, 1px -1px 4px rgba(0,0,0,1),-1px -1px 4px rgba(0,0,0,1)*/; line-height:2rem; }
.pagetitle_top h1,
.pagetitle_top ruby { font-size: 2rem; margin-bottom: 2rem; }
.pagetitle_top h1 .category { font-size: 2rem; display: block; margin-bottom: 4rem;}

.pagetitle { width: 100%; height: auto; padding:4rem 0 8rem; background: url(../img/dummy_title.jpg) no-repeat center center; background-size: cover; position: relative; z-index: 1;}
.pagetitle h1 { margin: auto;}
.pagetitle_top p{ font-size:1.1rem;}
.pagetitle_top + .mainContents { margin-top: -50px; }

#subscriptionBtn{ position:absolute; top:-80px; padding:0.5em 1.5em; font-size:1em; width:16em;
 left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
	.pagetitle { width: 100%; height: auto;}
	.pagetitle_top { height:auto; background-size: auto 100%; padding:15% 0; margin:0 auto 2rem; }
.pagetitle_top ruby { font-size: 1.2rem;}
	.pagetitle_top h1,
	.pagetitle_top p { width: 90%; text-align:left; font-size:0.94rem; line-height:1.8em;}
	.pagetitle_top h1 { font-size: 1.2rem; margin-bottom: 1rem; text-align:center; }
	.pagetitle_top h1 .category { font-size: 1.4rem; margin-bottom:1rem; }
	.pagetitle {padding:2rem 0 4rem 0;}
	.pagetitle h1 { font-size: 1.2rem; }
	.pagetitle h1 span { font-size: .8rem; margin-bottom:10px; }
}


.pagetitle.cIndex{width: 100%; padding: 4rem 0; text-align: center; background-repeat: no-repeat; background-position: center center; background-size: cover; position: relative; z-index: 1; }

.pagetitle.cIndex{ background:#999; color:#FFF;}
.pagetitle.cIndex h1{ display:block; margin-bottom:3rem; position:static;}
.pagetitle.cIndex p{ width:700px; display:block; margin:0 auto; font-size:1.1rem; line-height:2em;}


.pagetitle_news_post { text-align: center; padding: 3rem 0 2rem;  background-color: #F0F0F0; background-size: 100% auto; background-position: center center; position: relative; }

.pagetitle_news_post.def_img { background-color: #FFF; background-repeat: no-repeat; background-size: auto 200%;  }
.pagetitle_news_post:before { content:''; width: 100%; height: 100%; display: block; background: rgba(0,0,0, .6); position: absolute; top:0; left: 0; right: 0; bottom: 0; margin: auto; z-index: 1; }

.pagetitle_news_post  h1 { color: #FFF; width:60%; max-width:700px; margin:0 auto; line-height:1.5em; }
.pagetitle_news_post * { position: relative; z-index: 2; }
.pagetitle_news_post .date { color: #CCC; margin: 1rem auto; }
.pagetitle_news_post .category { margin-bottom: 1rem; }
.pagetitle_news_post .category > * { display: inline-block; }
.pagetitle_news_post .category .cat_area { margin-right: 1rem; }
.pagetitle_news_post #twitter-widget-0 { vertical-align: bottom; margin-right: 1rem; }

@media screen and (max-width: 767px) {
	.pagetitle_news_post  h1 { width: 90%; min-width:auto; margin: 0 auto; font-size: 1.6rem; text-align: left; }
	.pagetitle.cIndex{    padding: 2rem 0 4rem 0;}
	.pagetitle.cIndex h1{ margin-bottom:2rem;}
	.pagetitle.cIndex p{ width: 90%; font-size: .9rem; text-align:left; }
	.pagetitle_news_post { background-size: auto 100%; }
}


/*コミュニティチャンネル*/
.contsChannel { margin-bottom: 1rem; }
.contsChannel img { margin-bottom: 0; vertical-align: bottom; }
.contsChannel h3 { margin: 0 auto 1rem; line-height: 100%;}
.contsChannel h3 .ch_num { font-size:2rem; line-height: 100%; font-family: 'Open Sans', sans-serif; font-style: italic; font-weight: bold; display: block; margin: .5em auto 0; }
.contsChannel h3 .ch_num span { font-size: .5em; color: #000; }
.contsChannel p { padding: 0 2%; margin-bottom: 1em; }
.contsChannel .channnel_detail { margin: 1em auto;}


/*コミュニティニュース*/
.icon_area { width: 14px; height: 14px; border-radius: 7px; margin-right: 5px; display: inline-block; position: relative; }
.icon_area:after { content: ''; width: 0; height: 0; border-width: 5px 2px; border-left-color: transparent; border-right-color: transparent; border-bottom-color: transparent; border-style: solid; display: inline-block; position: absolute; top: 13px; left:0; right: 0; margin: auto; }

#news .pagetitle_top { background-image: url(../news/img/bg_top_main.jpg); }
#news .news_list > li { margin-bottom: 20px; }
#news .subheader { margin-bottom: 40px; }

#news .subheader li:last-child { margin: 0; }
#news .subheader .area_select_btn { }

.news_list_article { width: 100%; padding: 15px; background: #FFF; box-shadow: 0 1px rgba(0,0,0,.2); position: relative; zoom:1;/*for IE 5.5-7*/ }
.news_list_article:after{/*for modern browser*/ content:"."; display: block; height:0; clear: both; visibility: hidden; }
.news_list_article.new:before { content:'NEW'; color: #FFF; text-align: center; line-height: 48px; width: 48px; height: 48px; background:#000; border-radius: 24px; position: absolute; right: -10px; top: -10px; margin: auto; font-family: 'Roboto Condensed', sans-serif; font-weight:300; letter-spacing:0.08rem;}

.news_list_article .conts_img { width: 23%; height: 0; padding-bottom: 15.4%; float: left; overflow: hidden;}
.news_list_article .conts_img img { min-width: 100%; min-height: 100%; width: auto; height: auto; vertical-align: bottom;}
.news_list_article .conts_txt { width: 75%; float: right; }
.news_list_article .date { color: #999; line-height: 200%; margin-bottom: 0;}
.news_list_article h2 { text-align: left; font-size: 1.1rem; margin: .5rem 0; }
.news_list_article h2.youtube { padding-left: 30px; position: relative; }
.news_list_article h2.youtube:before { content: url(../img/icon_movie.svg); vertical-align: middle; margin-left: 0px; display: inline-block; position: absolute; top:0; left: 0; }

@media screen and (max-width: 767px) {
	.news_list_article.new:before { content:'NEW'; color: #FFF; text-align: center; line-height: 40px; width: 40px; height: 40px; background:#FF8C00; border-radius: 20px; position: absolute; right: -5px; top: -5px; margin: auto; font-family: 'Roboto Condensed', sans-serif; font-weight:300; letter-spacing:0.08rem;}
	.news_list_article .conts_img { width: 35%; padding-bottom: 23.5%; }
	.news_list_article .conts_txt { width: 60%; }
	.news_list_article .date { line-height: 150%; }
	.news_list_article h2 { font-size: .9rem; }
	#news .news_list > li { margin-bottom: 10px; }


}

/*記事一覧用パーツ*/
.cat_area { display: none!important; }
.cat_area dt { display: inline-block; }
.cat_area dd { display: inline-block; }
.cat_area ul li { color: inherit; font-size: .8rem; display: inline-block; margin-right: .5em; }
.article_category li { color: inherit; font-size: .8rem; display: inline-block; border-bottom: 2px solid; margin-right: .5em;  }


/*ページネーション*/
.pagination { width: 100%; text-align: center; margin: 100px auto; }
.pagination  li { width: 2em; height: 2em; margin: 0 ; display: inline-block; font-weight: bold; font-size: 1.1rem; line-height: 2em; text-align: center;}
.pagination  li.current { border-radius: 1em; }
.pagination  li .arrow_l,
.pagination  li .arrow_r { content:''; width: 1rem; height: 1rem; display: inline-block; border-width: 3px 0 0 3px; border-color: #000; border-style: solid; vertical-align: middle; }
.pagination  li .arrow_l { -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
.pagination  li .arrow_r { -ms-transform: rotate(135deg); -webkit-transform: rotate(135deg); transform: rotate(135deg); }

/*関連リンク*/
.pnl_rel_link { height: 100%; background: #FFF; box-shadow: 0 1px rgba(0,0,0,.2); }
.pnl_rel_link .conts_img { width: 100%; height: 0; padding-bottom: 67%; overflow: hidden; }
.pnl_rel_link .conts_img img { width: 100%; }
.pnl_rel_link .conts_txt { padding: 20px; }
.pnl_rel_link h3 { margin: 0 auto 0.5em; text-align:left;}
.pnl_rel_link h3.youtube { padding-left: 30px; position: relative; }
.pnl_rel_link h3.youtube:before { content: url(../img/icon_movie.svg); vertical-align: middle; margin-left: 0px; display: inline-block; position: absolute; top:0; left: 0; }
.pnl_rel_link .date { text-align: center;  }

.pnl_rel_link:hover,.news_list_article:hover,#foot_banner ul li a:hover img{ opacity:0.8; -ms-filter: "alpha(opacity=80)";  -ms-transition: opacity .2s; -webkit-transition: opacity .2s; transition: opacity .2s;}
#bnrWrapper ul li a:hover img{ opacity:0.8; -ms-filter: "alpha(opacity=80)";  -ms-transition: opacity .2s; -webkit-transition: opacity .2s; transition: opacity .2s;}


@media screen and (max-width: 767px) {
	.pnl_rel_link .conts_txt { padding: 5%; }
	.pnl_rel_link .conts_txt .excerpt { display: none; }
	.pnl_rel_link h3 { font-size: .9rem; text-align: left; }
}
/*template parts*/
/*ボタン*/
body .btnA { font-size: 1.1rem; text-align: center; line-height: 120%; border-radius: 5px; color:#FFF; }
body .btnA { width: 50%; padding: 1.5em 0; display: block; margin:0 auto; font-weight:500; letter-spacing:0.05rem;}

.btnA.contactBtn{ padding:1.5em 0.7em; width:50%; display:block; margin:0 auto 80px; position:relative; font-size: 1.1rem; font-weight:bold; -ms-transition: all .3s; -webkit-transition: all .3s;  transition: all .3s; }
.btnA.contactBtn:before{
 margin:0 10px 0 0;
 content:" ";
 display:inline-block;
 width:40px;
 height:40px;
 background:url(../img/icon_subscription.svg) no-repeat;
 background-size:contain;
 position:absolute; left:20px; top:50%;
 webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
 vertical-align:middle;
     
}
a.btnA.season_color_grad:hover{color: #FFF!important;
    background: #FF6600;
    background-image: -moz-linear-gradient(to bottom, #FF6600, #FF0000);
    background-image: -ms- linear-gradient(to bottom, #FF6600, #FF0000);
    background-image: -webkit-linear-gradient(to bottom, #FF6600, #FF0000);
    background-image: linear-gradient(150deg , #FF6600, #FF0000 50% , #FF0000);
	transition:0.2s all linear;
}

a.btnA.au_color{ background:#EA5200; border:1px solid #EA5200;}
a.btnA.au_color:hover{ color:#EA5200; border:1px solid #EA5200; background:#fff;}

.btnB, 
.btnB_auto { text-align: center; line-height: 120%; border-radius: 5px; border: 1px solid; -ms-transition: all .3s; -webkit-transition: all .3s;  transition: all .3s; }
.btnB { padding: .8em 2em;  display:inline-block; margin: 0 auto; }
.btnB_auto { width: 100%; padding: .8em 0; display: block;}


@media screen and (max-width: 767px) {
	.btnA.contactBtn{ width:100%; }
	.btnB { display:block;}
}

.t_left .btnB { margin:0;}

.btnC {display: table; margin: 0 auto;}
.btnC:before { content: '';  width: 5px; height: 5px; color: inherit; border-style: solid; border-width: 1px; border-left-color: transparent; border-bottom-color: transparent; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); margin: 0 0.5rem 0 0; display: inline-block; vertical-align: middle; }
a.btnC:hover { text-decoration:underline;}


.btnSimulation { width:50%; font-size: 1.1rem; text-align: center; line-height: 120%; border-radius: 5px; background:#176380; color:#FFFFFF!important; margin:0 auto; }
.btnSimulation { padding: 1.5em 4em; display:block; font-weight:bold; letter-spacing:0.05rem; position:relative; }

/*button_2column*/
.button_2column { text-align: center; }
.button_2column a { width: 48%; position: relative; display: inline-block;}
.button_2column a:nth-child(odd) { float: left; }
.button_2column a:nth-child(even) { float: right; }

.btn_simulation { color: #FFF; background:#2e8fbc; border: #2e8fbc 1px solid; position: relative;  -ms-transition: all .3s; -webkit-transition: all .3s; transition: all .3s; }
.btn_simulation .icon_calculator { width: 28px; height: 35px; vertical-align: middle; display: block; fill: #FFF; position: absolute; top:0; bottom: 0; left: 1em; margin: auto;}

.btn_simulation:hover { border: #2e8fbc 1px solid!important; color: #2e8fbc!important; background: #FFF; }
.btn_simulation:hover .icon_calculator { fill: #2e8fbc; }

.btn_simulation.electricity { background: #009A3D ;}
.btn_simulation.electricity:hover { border: #009A3D 1px solid!important; color: #009A3D!important; background: #FFF; }
.btn_simulation.electricity:hover .icon_calculator { fill: #009A3D; }
.button_2column a.btn_simulation.electricity:hover { border: #009A3D 1px solid!important; color: #009A3D!important; background: #FFF; }

.btn_apply_form:before { width: 28px; height: 35px; content: url(../img/icon_apply.svg); vertical-align: middle; margin-right: 50px; display: inline-block; position: absolute; top:0; left: 1em; bottom: 0 ; margin:auto; }

@media screen and (max-width: 767px) {
	.btnSimulation { width: 100%; }
	.btnSimulation { padding: 1em; }
	.btn_simulation .icon_calculator,
	.btn_apply_form:before { position: relative; top: auto; left: auto; right: auto; bottom: auto; }
	.btn_simulation .icon_calculator { margin-bottom: 10px; }
}

/*テーブル*/
table.standard { width: 100%; border-collapse: collapse; table-layout: fixed; margin-bottom: .5rem; }
table.standard thead { border-top: 1px solid #CCC;}
table.standard thead th { background: #F0F0F0; }
table.standard tr.row-gray th { background: #F0F0F0;}

table.standard tbody { border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; }
table.standard tbody  tr + tr { border-top: 1px solid #CCC; }
table.standard th,
table.standard td { vertical-align: top; padding: 1rem; }
table.standard th span { display: inline-block; font-weight: normal; }
table.standard tr th:last-of-type { background: #F0F0F0; }

/*リスト*/
.list_v { border-top: 1px solid #CCC; }
.list_v > li { border-bottom: 1px solid #CCC; }


ul.standard { border-top: 1px solid #CCC;  }
ul.standard li { padding: 10px 0 10px 14px; border-bottom: 1px solid #CCC; text-indent: -14px; }
ul.standard li:before { content: ''; width: 4px; height: 4px; background: #000; border-radius: 2px; display: inline-block; margin-right: 5px; margin-left:5px;}
ul.standard.list-style-none li:before {content:none;}

ul.list_note {  }
ul.list_note li { padding-left: 1.5em; }
ul.list_note li:before { content: '※'; font-size: inherit; display: inline-block; margin-left: -1.5em; margin-right: .5em; color: }
ul.list_note li.emph { color: #F00; }


dl.standard { border-top: 1px solid #CCC;  }
dl.standard dt { padding: 10px 0 0 14px; text-indent: -14px; font-weight: bold;  }
dl.standard dt:before { content: ''; width: 4px; height: 4px; background: #000; border-radius: 2px; display: inline-block; margin-right: 10px;}
dl.standard dd { border-bottom: 1px solid #CCC; padding :0 0 10px 14px;}


dl.table { width: 100%;  }
dl.table dt { width: 5em; float: left; padding-top: 5px; font-weight:bold; clear:both;}
dl.table dd { width: 100%; padding: 5px 0 5px 6em; }

dl.table.th10rem dt { width: 9em; float: left; padding-top: 5px; font-weight:bold; clear:both;}
dl.table.th10rem dd { width: 100%; padding: 5px 0 5px 10em; }

dl.dlList { border-bottom:1px solid #ccc;}
dl.dlList dt { width:25%; display:block; float:left; font-weight: bold; border-top:1px solid #ccc; padding:0.5rem 0;}
dl.dlList dd { width:75%; display:block; float:left; border-top:1px solid #ccc; padding:0.5rem 0;}


ul.numList { position:relative;  border-top: 1px solid #CCC;}
ul.numList li{border-bottom: 1px solid #CCC; padding:10px 0 10px 1.5rem; position:relative;}
ul.numList li:before { content:attr(data-annotation); position:absolute; left:0; top:10px; font-weight:bold;}

ul.numList li ul.numList{ border-top:none; margin-left:2em; padding-top:10px;}
ul.numList li ul.numList li{ border-bottom:none;  padding:5px 0 5px 2rem;}
ul.numList li ul.numList li:before { content:attr(data-annotation); position:absolute; left:0; top:5px; font-weight:bold;}

ol.numList { counter-reset: listnum; }
ol.numList > li:before { content:counter(listnum)'.'; counter-increment: listnum; margin-right: 1rem; font-weight: bold;}

/*文章*/
.lead { font-size: 1.1rem; font-weight: 500; }
.leadL { font-size: 1.6rem; font-weight: 500; text-align:center; }

.note { font-size: .8em; font-weight: normal; text-indent: -1em; padding-left: 1em; display: block;}
.note:before { content:'\203B'; }
.line_through { text-decoration: line-through; }
span.catch{ font-size:0.94rem; display:block;  display: block;  margin-top:0; margin-bottom:0.5rem; font-weight:bold;}
span.catch span.num{ font-size:1.8rem; color:#000000; font-family: 'Open Sans', sans-serif; font-style: italic; padding-left:0.2em; font-weight:700;}

.t_center { text-align: center!important; }
.t_underline { text-decoration: underline!important; }
.t_left { text-align: left!important; }
.t_right { text-align: right!important; }
.t_red { color: #F00; }

.event_period { font-weight: bold; }
.event_period span { color: #FFF; font-size: .8em;  background: #000; padding: 3px 8px; margin-right: .5em; }

@media screen and (max-width: 767px) {
	.leadL { font-size: 1.1rem; }
	.t_center { text-align:inherit!important; }
	table.standard th,
table.standard td { vertical-align: top; padding: 0.5rem; }
}

/*注釈*/
.annotate:after { color: #F82D00; content:'※'attr(data-annotation); font-size: .8em; vertical-align: super; margin-right: .5em;}
.annotation { font-size: .8rem; padding-left: 3em; }
.annotation:before { color: #F82D00; content:'※'attr(data-annotation); font-size: .8em; margin: 0 1.5em 0 -3em;  display: inline-block;  }

@media screen and (max-width: 767px) {
	.annotation { padding-left: 2em; }
	.annotation:before { margin: 0 .5em 0 -2em; }
}

/*画像*/
.imgL { float: left;  margin: 0 1rem 1rem 0; max-width: 100%; }
.imgR { float: right; margin: 0 0 1rem 1rem; max-width: 100%; }

/*ボックス*/
.price_box { color: #FFF; padding:20px 20px; }
.price_box .price_box_inner { color: #000; }
.price_box .price_box_inner > * { background: #F0F0F0; }

.price_box article h2{    margin: 0.5em 0 0.9em 0;}
.conts_price { zoom:1;/*for IE 5.5-7*/ margin:0;}
.conts_price:after{/*for modern browser*/ content:"."; display: block; height:0; clear: both; visibility: hidden; }
.conts_price h3 { width: 30%; height: 100%;margin: 0; float: left; background: #F0F0F0; display: block; padding: 15px 10px; text-align:center; font-size:0.94rem; }
.conts_price h3 + * {  width: 70%; height: 100%; margin: 0; float: right; display: block; padding: 15px 15px 15px; background: #FFF; text-align: center; vertical-align: middle; position: relative; }
.line_through { color: #000; display: block; text-align: center; position: absolute; top: 15px; left:0; right: 0; margin: auto; }
.price_emph { color: #F00; font-size: .8rem; font-weight: bold; border: 1px solid; padding: 2px 5px; margin-right: .5rem; display: inline-block; vertical-align: middle;  }
.price_notes{ font-size: .8rem; color:#000; padding-right:0.8em; }

.price { color: #000; line-height: 100%; margin-bottom: 0; font-weight: bold; vertical-align: bottom; display: inline-block; }
.price .price_num { font-size: 1.6rem; line-height: 3rem; vertical-align:sub; font-weight:bold; }
.price .price_p{ display:block; color:#000; display:block; margin-bottom:0.5rem;}

.price_box .price_box_inner a{ margin:0;}

/*contactBox*/
.contactLinkWrap{ width:1000px; display:block; margin:0 auto; padding:30px 0; }
.contactLinkWrap img{ margin-left:30px;}
.contactLinkWrap .contactLinkText{ width:640px; text-align:left;}
.contactLinkWrap .contactLinkText h3{ text-align:left; font-size: 1.6rem; letter-spacing:0.2rem; margin:0;}
.contactLinkWrap .contactLinkText a.btnB{ text-align:left; display:inline-block; margin-right:1rem;}
.contactLinkWrap .contactLinkText .telfax{ width:45%; margin:0.5rem 0 0.5rem 0; display:inline-block; }
.contactLinkWrap .contactLinkText .telfax dd{ margin-right:1rem;}
.contactLinkWrap .contactLinkText .btnB{ background:#FFFFFF; font-weight:800; border:none; }


/*productInfo*/
.productInfo{}
.productInfo .leftColumn{ width:41%; display:block; float:left; text-align:center;}
.productInfo .rightColumn{ width:57%; display:block; float:right;}
.strong { color: #F00; font-size: .8rem; font-weight: bold; border: 1px solid; padding: 2px 5px; margin-right: .5rem; display: inline-block; vertical-align: middle; margin-bottom:1rem; }


/**/
.circle{-moz-border-radius: 30px;
-webkit-border-radius: 30px;
-o-border-radius: 30px;
-ms-border-radius: 30px;
border-radius: 30px;

}

.serviceIcon{ width:60px; height:60px; display:block; margin:0 auto 1.5em; }

/*カテゴリトップページ*/
body.top .pagetitle_top { background-image: url(../template/img/bg_categorytop.jpg); }

body.top .pnl_subConts .conts_txt h3 { padding: 1em 0; margin: 0 30px; font-size:1.1rem; }
body.top .pnl_subConts .conts_txt { background: #FFF; padding-bottom: 30px; }
body.top .pnl_subConts .conts_txt ul{ margin:0 30px;}

body.top #categoryNav a.pnl_subConts{ color:#000000; display:block; border:none; }
body.top #categoryNav a.pnl_subConts:hover .conts_txt{ background:none!important; color:#FFFFFF; display:block; }
body.top #categoryNav a.pnl_subConts:hover span.btnB.season_color{ color:#FFF!important;}

body.top #categoryNav a.pnl_subConts img { width: 100%; vertical-align: top;}

body.top .mainContents{ margin-bottom:100px;}
body.top .mainContents .column3 .pnl_subConts .conts_txt{ text-align:center;}
body.top .mainContents .column3 .pnl_subConts .conts_txt

body.top #categoryNav{}
body.top #categoryNav > li{ box-shadow: 0 1px rgba(0,0,0,.2); color: #000; border:none; background:#FFF; }
body.top #categoryNav > li ul{border-top:1px solid #f5f5f5;}
body.top #categoryNav > li li{border-bottom:1px solid #f5f5f5; text-align:left; padding:0.5rem 0 0.5rem 0rem; position:relative;}
body.top #categoryNav > li li a{ display:block; text-align:left;}


/*body.top #categoryNav > li li:before {
	position:absolute; top:40%; left:10px;
    content: '';
    width: 5px;
    height: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #000 #000 transparent transparent;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-right: .5rem;
    display: inline-block;
    vertical-align: middle;
}*/


/*関連記事*/
.relational { width: 100%;  background: #F0F0F0; padding: 2rem 0 1rem; }
.no_rel_post { text-align: center; padding: 2rem 0; }


/*緊急ニュース*/
body:not(#home) #top_urgent_news + header { margin-top: 56px;  }
body:not(#home) #top_urgent_news + header #gNavi{ top: 56px; }
body:not(#home) #top_urgent_news { width: 100%; position: fixed; top:0; padding-right: 250px; z-index: 101;}

@media screen and (max-width: 1440px) {
	body.top .mainContents{ margin-bottom:80px;}
	body:not(#home) #top_urgent_news { padding-right: 200px; }
}
@media screen and (max-width: 1152px) {
	body:not(#home) #top_urgent_news + header { margin-top: 0;  }
	body:not(#home) #top_urgent_news + header #gNavi{ top: 0; }
	body:not(#home) #top_urgent_news { position: relative; padding-right: 0; }
}
#top_urgent_news .urgent_inner { width: 100%; background: #F00; padding: 10px;}
#top_urgent_news .news_title_wrap{ margin-bottom:0!important; margin-top:0!important;}
#top_urgent_news .news_title_wrap:before { content:''; width: 36px; height: 36px; background: #FF0; border-radius: 18px; display: inline-block; position: absolute; top:0; left: 0; }
#top_urgent_news .news_title_wrap:after { content:''; width: 5px; height: 14px; background: #000; display: block; box-shadow: 0 3px #FF0, 0 8px #000; position: absolute; top: 7px; left:15px; margin: auto;}
#top_urgent_news .news_title { margin: 0 auto; color: #FFF; display: block; text-decoration: underline; text-align: center; line-height: 36px;}
#top_urgent_news .view_all { color: #F00;height: 36px; font-weight: bold; padding: 0 1em; line-height: 36px; background: #FFF; position: absolute; right: 0; top: 0; margin: auto; }


.marker{background: linear-gradient(transparent 60%, #ffff66 60%); display:inline; }
@media screen and (max-width: 767px) {
	body:not(#home) #top_urgent_news + header { position: relative;  margin-top: 0;  }
	body:not(#home) #top_urgent_news + header #gNavi{ top: 70px; }
	body.top .pnl_subConts .conts_txt { padding: 1rem; }
	#top_urgent_news .news_title_wrap{ width: 100%; }
	#top_urgent_news .news_title { padding: 5px 60px 8px 40px;line-height: 150%;}
	#urgent .pagetitle_news_post:before { background: none; }
}


.camera-frame { width: 80%; height: 400px; margin: 1rem auto; position: relative; }
.camera-frame iframe { border: none!important; max-width: 100%; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; }
@media screen and (max-width: 767px) {
.camera-frame { width: 100%; }

}